.map-link{cursor:pointer;font-size:110%;color:#174b81;}
.map-link:hover{color:#000;}

ol li {margin-left: 16px;}

.programme-table td{text-align:center;padding:9px;line-height:1.2;font-size:15px;border:1px solid #bdbdbd;background-color:#fff;}
.programme-table td.programme-table-x{background:#E335BA;border:1px solid #E335BA;color:#fff;font-size:130%;text-align:left;}
.programme-table td.programme-table-y{width:150px;background:#ededed;color:#000;}
.programme-table td.programme-table-box{text-align:left;}
.programme-table-box-groups{font-size:120%;font-weight:bold;}
.programme-table-box-seperator{background:#d3d3d3;border:none;clear:both;height:1px;margin:5px 0;padding:0;width:100%;}
.programme-by-course-times{font-weight:bold;}
.programme-table-box-text{font-size:90%;}

.page_image {width:100%}

.programme-table-box-group{font-weight:bold;}

.gmap-content{width:230px;height:80px;text-align:center;}
.home-wrapper{max-width:100%;text-align:center;}
.home-bottom{position:relative;z-index:-1;top:-70px;max-width:80%;}


#header-wrap{padding:60px 0 40px 0;background-image:url(/images/layout/header_icona_2025.jpg);}
#dl-wrap{background-image:url(/images/layout/bg_2020.jpg);}
#top-menu{background:#E335BA;border-radius:0;box-shadow:5px 5px 1px rgba(0,0,0,0.3);}
#top-menu a{display:inline-block;color:#fff;opacity:0.7;text-shadow:none;padding:10px;font-size:16px;font-weight:400;}
#top-menu a:hover, #top-menu a.selected{color:#fff;opacity:1;}
.social .social-icon, #share-link img, .commons-share-icon img{width:auto;height:auto;background-color:#E335BA;}
.social a:hover .social-icon, #share-link img:hover, .commons-share-icon img:hover{background-color:#E335BA;}
#tooltip h3{font-size:13px;}
#year-selector-wrap{width:100%;}
#year-selector-button{top:0;left:50px;color:#276fd7;text-shadow:none;}
#year-selector-button:hover{color:#E335BA;}
#year-selector-list{top:45px;left:50px;}
#asifa-hellas-logo{right:30px;}
#screenings-banner{position:absolute;top:150px;right: 200px;display:inline-block;text-align:center;background:transparent;}
#screenings-banner img{width:150px;}

#header-short-wrap{padding-top:20px;background-image:url(/images/layout/header_icona_2025.jpg);background-position:top}
.banner-bg{background-image:url(/images/layout/header_icona_2025.jpg)}
.banner-bg a{background-color:#E335BA;}
.vod-info{border-top:2px solid #E335BA;}

@media (max-width: 860px) {
	#screenings-banner img{width:90px;}
	#screenings-banner {top: 100px;right: 130px;}
}
